DLA-3489-1

NameDLA-3489-1
Descriptionmediawiki - security update
SourceDebian LTS
ReferencesCVE-2022-47927

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mediawiki (PTS)buster1:1.31.16-1+deb10u2vulnerable
buster (security)1:1.31.16-1+deb10u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mediawikisourcebuster1:1.31.16-1+deb10u5

Search for package or bug name: Reporting problems